<!--
td { font-family: Verdana, Arial, Helvetica; font-size: 10px; }

span.white { font-family: Verdana, Arial, Helvetica; color: white; }
span.green { font-family: Verdana, Arial, Helvetica; color: green; }
span.navy { font-family: Verdana, Arial, Helvetica; color: navy; }
span.gray { font-family: Verdana, Arial, Helvetica; color: gray; }

b.white { font-family: Verdana, Arial, Helvetica; font-weight: bold; color: white; }
b, b.green { font-family: Verdana, Arial, Helvetica; font-weight: bold; color: green; }
b.navy { font-family: Verdana, Arial, Helvetica; font-weight: bold; color: navy; }
b.gray { font-family: Verdana, Arial, Helvetica; font-weight: bold; color: gray; }

p { font-family: Verdana, Arial, Helvetica; text-align: justify; }

a:link, a:visited { text-decoration: underline; color: green; }
a:active, a:hover { text-decoration: none; color: blue; }
a.silver:link, a.silver:visited { text-decoration: underline; color: silver; }
a.silver:active, a.silver:hover { text-decoration: none; color: black; }
a.green:link, a.green:visited { text-decoration: none; color: green; }
a.green:active, a.green:hover { text-decoration: none; color: navy; }
a.navy:link, a.navy:visited { text-decoration: none; color: navy; }
a.navy:active, a.navy:hover { text-decoration: none; color: blue; }
-->